MacBook early 2008 El Capitan

Discussion in 'MacBook' started by BlackBenz, Aug 17, 2015.

?

What OS X you use on your MacBook early 2008?

  1. OS X El Capitan

  2. OS X Maverics

  3. OS X Yosemite

  4. OS X Lion

Results are only viewable after voting.
  1. BlackBenz macrumors newbie

    BlackBenz

    Joined:
    Aug 17, 2015
    Location:
    All over the world
    #1
    Hey guys! Anybody install OS X El Capitan on MacBook 4.1 Early 2008? Should it works?
     
  2. dugbug macrumors 65816

    dugbug

    Joined:
    Aug 23, 2008
    Location:
    Somewhere in Florida
    #2
    only the late 2008 macbook can use anything past lion, so... run lion or snow leopard. Probably would go with snow leopard.
     
  3. Rusty33 macrumors 6502

    Rusty33

    Joined:
    Jul 8, 2011
    Location:
    Australia
  4. BlackBenz thread starter macrumors newbie

    BlackBenz

    Joined:
    Aug 17, 2015
    Location:
    All over the world
    #4
    Ok. What do u say about that
     
  5. dugbug macrumors 65816

    dugbug

    Joined:
    Aug 23, 2008
    Location:
    Somewhere in Florida
    #5
    There are folks working on ways to support the older machines but it's tricky and risky. There is a thread on how to do it on the os forums.
     

Share This Page